/******** Meyer CSS Reset [modified] (http://meyerweb.com/eric/tools/css/reset/) ******/
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-size: 100%;
	vertical-align: baseline;
	background: transparent;
}
body {
	line-height: 1.3;
	font-family: "Trebuchet MS", "Lucida Sans Unicode", "Lucida Grande", "Lucida Sans", Arial, sans-serif;
}
h1,h2,h3,h4,h5,h6 {
	font-family: Cambria, Georgia, Times, "Times New Roman", serif;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}

/* remember to define focus styles! */
:focus {
	outline: 0;
}

/* remember to highlight inserts somehow! */
ins {
	text-decoration: none;
}
del {
	text-decoration: line-through;
}

/* tables still need 'cellspacing="0"' in the markup */
table {
	border-collapse: collapse;
	border-spacing: 0;
}

/****** My Code Below ******/

div.errors {
	margin: 8px;
	padding: 4px;
	border: 2px solid #A78194;
	background-color: #D9C9D9;
}
	div.errors ul {
		margin: 6px 4px 4px 4px;
		list-style: disc;
	}
	div.errors ul li {
		margin-left: 16px;
	}
	
#login_form h1 {
	margin: 8px;
	font-size: 160%;
}

/** Default page **/

#page_wrapper {
	width: 960px;
	margin: 4px auto;
}

#page_time {
	float: left;
	width: 49%;
	margin-left: 4px;
	font-size: 75%;
	font-variant: small-caps;
}
#login_menu {
	float: right;
	width: 49%;
	margin-right: 12px;
	text-align: right;
	font-size: 75%;
}
	#login_menu li {
		display: inline;
	}
	#login_menu li:after {
		content: ' | ';
	}
	#login_menu li:last-child:after {
		content: '';
	}
h1 a:link, h1 a:visited {
	clear: both;
	font-size: 300%;
	text-decoration: none;
	color: #000;
}
#bread_crumb {
	margin: 0 0 0 2px;
	font-size: 85%;
	font-variant: small-caps;
}
	#bread_crumb li {
		display: inline;
	}
	#bread_crumb li:after {
		content: ' \00bb ';
	}
	#bread_crumb li:last-child:after {
		content: '';
}
#area_menu {
	float: right;
	margin: -20px 8px 0 8px;
	font-size: 80%;
	font-variant: small-caps;
}
	#area_menu li {
		float: left;
	}
		#area_menu li a:link, #area_menu li a:visited {
			display: block;
			margin: 0 1px;
			padding: 4px 12px;
			
			border: 1px solid #507350;
			border-bottom: 0;
			-webkit-border-top-left-radius: 4px;
			-webkit-border-top-right-radius: 4px;
			-moz-border-radius-topleft: 4px;
			-moz-border-radius-topright: 4px;
			border-top-left-radius: 4px;
			border-top-right-radius: 4px;

			background-color: #ebebeb;
			text-decoration: none;
			color: #507350;
		}
		#area_menu li a:link.current, #area_menu li a:visited.current {
			background-color: #507350;
			color: #fff;
		}
		#area_menu li a:hover, #area_menu li a:focus {
			background-color: #507350;
			text-decoration: underline;
			color: #fff;
		}
#area_wrapper {
	clear: both;
	padding: 12px 12px 0 2px;
	overflow: auto;
	
	border-top: 2px solid #507350;
	border-right: 2px solid #507350;
	-webkit-border-top-right-radius: 8px;
	-moz-border-radius-topright: 8px;
	border-top-right-radius: 8px;
	
	background: transparent url('../img/area-background.png') no-repeat top right;
}

#section_menu {
	float: left;
	width: 14%;
	padding-top: 4px;
	font-size: 80%;
	font-variant: small-caps;
	text-align: right;
}
	#section_menu li {
		display: inline;
	}
		#section_menu li a:link, #section_menu li a:visited {
			display: block;
			margin: 1px 0;
			padding: 3px;
			
			border: 1px solid #724F61;
			border-right: 0;
			-webkit-border-top-left-radius: 4px;
			-webkit-border-bottom-left-radius: 4px;
			-moz-border-radius-topleft: 4px;
			-moz-border-radius-bottomleft: 4px;
			border-top-left-radius: 4px;
			border-bottom-left-radius: 4px;
			
			background-color: #D9C9D9;
			text-decoration: none;
			color: #724F61;
		}
		#section_menu li a:link.current, #section_menu li a:visited.current {
			background-color: #724F61;
			color: #fff;
		}
		#section_menu li a:hover, #section_menu li a:focus {
			background-color: #724F61;
			text-decoration: underline;
			color: #fff;
		}

#section_wrapper {
	position: relative;
	float: left;
	width: 83%;
	padding: 0 12px 12px 12px;
	min-height: 400px;
	
	border-left: 2px solid #724F61;
	border-bottom: 2px solid #724F61;
	-webkit-border-bottom-left-radius: 8px;
	-moz-border-radius-bottomleft: 8px;
	border-bottom-left-radius: 8px;
	
	background: transparent url('../img/section-background.png') no-repeat bottom left;
}
	#section_wrapper div.page_title_bar {
		margin: 8px 0;
	}
	#section_wrapper div.page_title_bar h2 {
		display: inline;
		font-size: 120%;
	}
	#section_wrapper div.page_title_bar a {
		padding: 2px 4px;
		font-size: 75%;
		text-decoration: none;
	}
	#section_wrapper div.page_title_bar a:hover {
		background-color: #4F4F72;
		-webkit-border-radius: 4px;
		-moz-border-radius: 4px;
		border-radius: 4px;
		color: #fff;
	}
#section_wrapper div.field, #section_wrapper fieldset {
	margin: 8px;
	padding-left: 110px;
}
#section_wrapper div.field p.tip, #section_wrapper fieldset p.tip {
	color: #666;
	font-size: 75%;
}
#section_wrapper div.field label, #section_wrapper fieldset legend {
	display: inline;
	float: left;
	width: 100px;
	margin-left: -110px;
}
#section_wrapper div.field label abbr, #section_wrapper fieldset legend abbr {
	color: red;
}
#section_wrapper div.field label:after, #section_wrapper fieldset legend:after {
	content: ':';
}
#section_wrapper ul.fields.inline li {
	display: inline;
}
#section_wrapper input[type=text], #section_wrapper input[type=password] {
	width: 75%;
	padding: 2px;
}
#section_wrapper select {
	min-width: 40%;
}
#section_wrapper textarea {
	width: 100%;
	height: 300px;
	padding: 4px;
}
#section_wrapper button[type=submit], a.button:hover  {
	position: relative;
	margin: 0 0 1px 0;
	padding: 4px 8px;
	background-color: #4F4F72;
	border:  0;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	font-size: 100%;
	color: #fff;
}
#section_wrapper button[type=submit]:active {
	top: 1px;
}
#section_wrapper div.buttons {
	margin: 12px 8px;
	padding-left: 110px;
}
#section_wrapper div.buttons a {
	padding-left: 8px;
	font-size: 80%;
	text-decoration: none;
}
#section_wrapper p.explaination {
	margin: 0 20px;
	padding: 6px;
	background-color: #ddd;
	font-size: 82%;
}
#section_wrapper div.excerpt {
	margin: 0 8px 8px 8px;
	padding: 8px 12px;
	background-color: #ddd;
}
#section_wrapper div.excerpt h3 {
	margin-bottom: 3px;
	font-size: 110%;
}
#section_wrapper div.excerpt p {
	margin: 0 8px;
	font-size: 85%;
}
#section_wrapper ol.tags {
	margin: 4px 40px;
	width: 50%;
	list-style: decimal;
	font-size: 90%;
}
#section_wrapper ol.tags li {
	position: relative;
	padding: 3px 0;
}
#section_wrapper ol.tags li:hover {
	list-style: none;
	background-color: rgb(220,220,220);
	background-color: rgba(220,220,220,0.5);
}
#section_wrapper ol.tags li input {
	display: none;
}
#section_wrapper ol.tags li:hover input {
	display: inline;
	position: absolute;
	top: 0px;
	left: -30px;
	padding: 4px 10px 5px 4px;
	background-color: rgb(220,220,220);
	background-color: rgba(220,220,220,0.5);
}

#footer {
	clear: both;
	margin: 8px 0;
	overflow: hidden;
}
#copyright {
	float: left;
	width: 29%;
	margin-left: 15%;
	font-size: 75%;
}
#footer_menu{
	float: right;
	width: 54%;
	text-align: right;
	font-size: 75%;
}
	#footer_menu li {
		display: inline;
	}
	#footer_menu li:after {
		content: ' | ';
	}
	#footer_menu li:last-child:after {
		content: '';
	}
	
/** Login Page **/
#login_form {
	width: 450px;
  margin: 10% auto 0 auto;
 	overflow: hidden;
 	border: 2px solid #bbb;
}
	#login_form legend {
  	margin-left: -110px;
   	padding: 12px;
   	font-family: Cambria, Georgia, Times, ́Times New Romanî, serif;
   	font-size: 180%;
  }
  #login_form fieldset {
   	padding-left: 110px;
  }
  #login_form div.field, #login_form div.buttons {
   	margin: 12px;
  }
  #login_form div.field label {
   	float: left;
   	width: 100px;
   	margin-left: -110px;
  	padding: 3px 0;
  }
		#login_form div.field label:after {
			content: ':';
		}
  #login_form div.field input {
   	width: 300px;
  }
#login_copyright {
 	width: 500px;
 	margin: 8px auto;
 	font-size: 75%;
 	text-align: center;
}

/** Reusable components **/
div.error_message, div.status_message {
	margin: 0 8px 16px 8px;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
}
div.error_message .title, div.status_message .title {
	padding: 4px;
	font-size: 110%;
}
div.error_message p, div.error_message ul, div.status_message p, div.status_message ul {
	margin: 4px;
}
div.error_message ul, div.status_message ul {
	list-style: disc;
	list-style-position: inside;
}
div.error_message {
	border: 3px solid #990000;
	background-color: #ffdbdb;
}
div.error_message .title {
	color: #ffdbdb;
	background-color: #990000;
}
div.status_message {
	border: 3px solid #004D99;
	background-color: #CCE6FF;
}
div.status_message .title {
	color: #CCE6FF;
	background-color: #004D99;
}

form.object_filters {
	float: right;
	width: 66.5%;
	margin-right: 1.5%
}
form.pagination {
	float: left;
	width: 29.5%;
	margin-left: 1.5%;
}
form.object_filters fieldset {
	margin: 0!important;
	padding-left: 0!important;
	text-align: right;
}
form.object_filters legend {
	display: none!important;
}
form.object_filters ul li, form.pagination ul li {
	display: inline;
}
form.pagination ul li a:link, form.pagination ul li a:visited {
	display: inline-block;
	padding: 0 5px;
	border: 1px solid #4F4F72;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	background-color: #4F4F72;
	color: #eee;
	text-decoration: none;
}
form.pagination ul li a:hover, form.pagination ul li a:focus {
	background-color: #eee;
	color: #666;
}
form.object_filters button, form.pagination button {
	display: none;
}

table.object_listing {
	width: 97%;
	margin: 8px auto;
	border: 2px solid #666;
	border-collapse: separate;
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	border-radius: 6px;
	clear: both;
	font-size: 85%;
}
table.object_listing th, table.object_listing td {
	border-right: 1px dotted #ddd;
	vertical-align: middle;
}
table.object_listing th:last-child, table.object_listing td:last-child {
	border-right: 0;
}
table.object_listing thead th, table.object_listing tfoot td {
	margin: 4px;
	padding: 8px;
	background-color: #666;
	text-align: left;
	font-size: 100%;
	font-weight: bolder;
	color: #eee;
}
table.object_listing thead th {
	border-bottom: 2px solid #666;
} table.object_listing tfoot td {
	border-top: 2px solid #666;
}
table.object_listing tr:hover {
	background-color: rgb(230,230,230);
	background-color: rgba(230,230,230,0.5);
}
table.object_listing td {
	padding: 12px 8px;
}
table.object_listing td a {
	display: block;
}
table.object_listing td span.author_reply {
	color: #999;
	font-style: italic;
	font-size: 80%;
}
#photo_picker {overflow: auto;}
#photo_thumbs {border: 2px solid #724F61; float: left; height: 200px; list-style: none; margin-right: 2%; overflow: auto; width: 55%;}
#photo_thumbs li {float: left; height: 60px; margin: 4px; width: 60px;}
#photo_thumbs li img {border: 1px solid #666; display: block; margin: 0 auto; max-height: 100%; max-width: 100%;}
#photo_thumbs li img:hover {-moz-transform: scale(1.4); -o-transform: scale(1.4); -webkit-transform: scale(1.4); cursor: pointer; transform: scale(1.4);}
#photo_preview {float: left; width: 42%;}
#photo_preview img {border: 1px solid #666; display: block; margin: 3px auto; max-width: 85%;}